[Python-de] Buch "Objektorientierte Programmierung mit Python" Verlag mitp

Martin v. Löwis martin at v.loewis.de
Mon Dez 1 08:07:43 CET 2003


"Klaus-G. Meyer" <km-news3 at onlinehome.de> writes:

> Damit dürfte so mancher Script spätestens mit 2.4 auch nicht mehr
> laufen, nur weil man mal einen Umlaut verwendet hatte.

Nein, auch in 2.4 werden sie alle weiter funktionieren.

Ciao,
Martin